View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001045Ecere SDKecerepublic2013-12-01 21:242014-05-19 01:33
Reporterjerome 
Assigned Tojerome 
PriorityimmediateSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44.09 
Target Version0.44.10 64Fixed in Version0.44.10 64 
Summary0001045: Is it possible to avoid a MouseMove when a menu is popped up under the mouse?
DescriptionAs summarized
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001183)
jerome (administrator)
2014-02-12 23:43

Fixed by:
https://github.com/ecere/ecere-sdk/commit/ec264e54002003a10436c95a4ceba67c14dc7d9a [^]

- Issue History
Date Modified Username Field Change
2013-12-01 21:24 jerome New Issue
2014-02-12 22:34 jerome Assigned To => jerome
2014-02-12 22:34 jerome Priority low => immediate
2014-02-12 22:34 jerome Status new => assigned
2014-02-12 22:34 jerome Target Version 0.45 Ginkakuji => 0.44.10 64
2014-02-12 23:43 jerome Status assigned => resolved
2014-02-12 23:43 jerome Fixed in Version => 0.44.10 64
2014-02-12 23:43 jerome Resolution open => fixed
2014-02-12 23:43 jerome Note Added: 0001183
2014-05-19 01:33 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker